
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Albumcover";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Kein Bild";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Wert";

/* "Options:" */
"EmW-ft-lp3.title" = "Optionen:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modus:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Tags überschreiben";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Erhalten";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Verbinden:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Automatisch";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "In Ordnung";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "Zur Auswahl";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Tags sichern";
